Get a List of Block IdentifiersAsk AIget https://svc.blockdaemon.com/universal/{version}/{protocol}/{network}/block_identifiersReturns a list of minimal block data, block headers such as block hash and block number.Path ParamsprotocolstringrequiredDefaults to bitcoinProtocol handle, one of: avalanche, bitcoin, bitcoincash, dogecoin, ethereum,litecoin, optimism, polkadot, polygon, tezos.networkstringrequiredDefaults to mainnetWhich network to target. Available networks can be found in the list of supported protocols or with /{protocol}.Query ParamsorderstringenumDefaults to descThe pagination order.descascAllowed:descascpage_tokenstringThe token to retrieve more items in the next request. Use the next_page_token returned from the previous response for this parameter.page_sizeintegerMax number of items to return in a response. Defaults to 25 and is capped at 100.Responses 200Block headers 400Bad request 401Invalid or expired token 429Rate limit exceeded 500An internal server error happened 503The resource you are trying to access is currently unavailableUpdated 2 days ago